@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: "Poppins";
    src: url('../font/Poppins/Poppins-Regular.ttf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url('../font/Poppins/Poppins-Bold.ttf');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url('../font/Poppins/Poppins-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
}

* {
    font-family: "Poppins";
}
/**/
.special-collection {
    padding: 40px 0;
}

    .special-collection .row {
        row-gap: 30px;
    }

.product {
    background: #161616;
    border-radius: 10px;
    overflow: hidden;
    transition: 0.3s;
    height: 100%;
}

    .product:hover {
        transform: translateY(-5px);
    }

    .product .img-prd {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 220px; /* giảm từ 300-350 xuống */
        overflow: hidden;
    }

        .product .img-prd img {
            max-width: 85%;
            max-height: 85%;
            object-fit: contain;
            transition: 0.3s;
        }
.img-prd {
    position: relative;
    display: block;
    background: #fff;
    height: 350px;
    overflow: hidden;
}

    .img-prd img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.content_prod {
    padding: 15px;
}

    .content_prod h3 {
        margin-bottom: 10px;
    }

        .content_prod h3 a {
            color: #fff;
            font-size: 24px;
            text-decoration: none;
        }

    .content_prod p {
        color: #fff;
        font-size: 18px;
    }

.discount {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #db4444;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

.favorite,
.view_more {
    position: absolute;
    right: 15px;
    width: 40px;
    height: 40px;
    background: #111;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.favorite {
    top: 15px;
}

.view_more {
    top: 65px;
}

    .favorite i,
    .view_more i {
        color: #fff;
    }

.product {
    position: relative;
}

.btn-add-cart {
    position: absolute;
    left: 0;
    bottom: 155px; /* điều chỉnh theo chiều cao content_prod */
    width: 100%;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 12px 0;
    text-decoration: none;
    opacity: 0;
    transition: 0.3s;
    z-index: 10;
}

.product:hover .btn-add-cart {
    opacity: 1;
}
.old-price {
    text-decoration: line-through !important;
    color: #999 !important;
    margin-left: 8px;
}
/**/
body {
    margin: 0;

}

.container {
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}

.top_header {
    background-color: #000000;
    padding-top: 12px;
    padding-bottom: 12px;
    align-items: center;
}

.top_content {
    font-family: "Poppins";
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    width: calc(100% - 78px);
    text-align: center;
    
}

    .top_content a {
        font-weight: 600;
        line-height: 24px;
        display: inline-block;
        margin-left: 8px;
        color: #fff;
        margin-right: 300px;
    }

.language select {
    border: 0;
    background-color: #000000;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    width: 78px;
    height: 24px;
}

.language select:focus {
    outline: unset;
}
.container_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.right_top_header {
    display: flex;
    align-items: center;
    gap: 30px;
}

.customer {
    display: flex;
    align-items: center;
    gap: 15px;
}

    .customer a {
        color: #fff;
        text-decoration: none;
        font-size: 14px;
        font-weight: 500;
        white-space: nowrap;
    }
/*.container_header {
    display: flex;
    justify-content: center;
    align-items: center;
}*/

.container_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 16px;
}

.logo {
    font-size: 24px;
    font-weight: bold;
    color: #000000;
    line-height: 24px;
}

.menu {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
}

    .menu li {
        position: relative;
        list-style: none;
    }

        .menu li a {
            display: inline-block;
            font-size: 16px;
            font-weight: 400;
            line-height: 24px;
            text-decoration: none;
            margin-right: 48px;
            color: #fff;
        }

        .menu li:last-child a {
            margin-right: 0;
        }

        .menu li a.active {
            border-bottom: 1px solid #fff;
        }

/* submenu level 1 */
.has-submenu {
    position: relative;
}

.level1 {
    position: absolute;
    top: 100%;
    left: 0;
    width: 250px;
    background: #111;
    padding: 15px 0;
    display: none;
    z-index: 999;
}

.has-submenu:hover .level1 {
    display: block;
}

.level1 li {
    list-style: none;
}

    .level1 li a {
        display: block;
        color: #fff;
        padding: 10px 20px;
        text-decoration: none;
        margin-right: 0 !important;
    }

        .level1 li a:hover {
            background: #222;
        }

.parent-item {
    font-weight: bold;
}

.level2 {
    padding-left: 20px;
}

    .level2 li a {
        font-size: 15px;
        color: #ccc;
    }

.content_right {
    display: flex;
    align-items: center;

}

.form_search {
    position: relative;
    margin-right: 24px;
}

.form_search input {
    height: 38px;
    width: 243px;
    border: 0;
    border-radius: 4px;
    background-color: #f5f5f5;
    box-sizing: border-box;
    padding: 7px 12px 7px 20px;
}

.form_search input:focus {
    outline: unset;
}

.form_search button {
    position: absolute;
    border: 0;
    right: 12px;
    top: 7px;
    font-size: 18px;
    background-color: unset;
    padding: 0;
}

.favorites {
    font-size: 23px;
    display: inline-block;
    margin-right: 24px;
}

.cart {
    font-size: 23px;
    display: inline-block;
    margin-right: 24px;
}

main {
    border-top: 1px solid #000000;
}

.slider {
    display: flex;
}

.menu_left {
    width: 233px;
    box-sizing: border-box;
    margin: 0%;
    padding-top: 40px;
    position: relative;

}

.menu_left ul {
    padding: 0%;
}

.menu_left li {
    list-style: none;
    display: flex;
    margin: auto;

}

.menu_left a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    margin: 8px 0px;
}

.arrow {
    font-size: 25px;
    color: #000;
    position: absolute;
    top: 58px;
    left: 170px;
}

.list_banner {
    width: calc(100% - 233px);
    border-left: 1px solid #000000;
    margin-left: 45px;
    box-sizing: border-box;
    padding-left: 45px;
    padding-top: 40px;
    position: relative;
}

.custom-dots-class {
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    width: calc(100% - 45px);
    justify-content: center;
    bottom: 11px;
    left: 45px;
    align-items: center;
}

.custom-dots-class li button {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 0;
    background-color: #7d8184;
    box-sizing: border-box;
    color: #7d8184;
    overflow: hidden;
}

.custom-dots-class li {
    margin-right: 11px;

}

.custom-dots-class li:last-child {
    margin-right: 0;
}

.custom-dots-class li.slick-active button {
    border: 2px solid #fff;
    background-color: #db4444;
    color: #db4444;
    width: 14px;
    height: 14px;
}

.today {
    margin-top: 125px;
}

.title {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    color: #db4444;
    padding-left: 36px;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}

.title::before {
    content: "";
    display: block;
    width: 20px;
    height: 40px;
    background-color: #db4444;
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;

}

.row {
    margin-top: 13px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

}

.desc {
    font-size: 36px;
    font-weight: 600;
    line-height: 48px;
    color: #000000;
    font-family: "Inter";
    display: flex;
    align-items: flex-end;

}

.desc .countdown {
    display: flex;
    align-items: flex-end;
    margin-left: 87px;
}

.desc .countdown div {
    font-size: 32px;
    line-height: 30px;
    font-weight: bold;
    font-family: "Inter";
}

.desc .countdown div span {
    font-size: 12px;
    font-family: "Poppins";
    font-weight: 500;
    line-height: 18px;
}

.desc .countdown>span {
    color: #e07575;
    display: inline-block;
    margin-left: 17px;
    margin-right: 17px;
}

.list_product {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.list_product .item {
    width: 25%;
    box-sizing: border-box;
    padding: 0 15px;
}

.rating {
    display: flex;
    align-items: center;
    gap: 6px;
}


.star i {
    color: #FFAD33;
    /* màu vàng sao */
    font-size: 14px;
    display: inline-block;
    gap: 2px;
}

.btn-slick {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    text-align: center;
    background-color: #f5f5f5;
    border: 0;
    font-size: 20px;
}

.img-prd {
    display: block;
    position: relative;
}

.discount {
    position: absolute;
    top: 12px;
    left: 12px;
    width: 55px;
    height: 26px;
    border-radius: 4px;
    background-color: #db4444;
    text-align: center;
    line-height: 26px;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    color: #fafafa;
}

.favorite,
.view_more {
    width: 34px;
    height: 34px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 34px;
    font-size: 18px;
    position: absolute;
    top: 12px;
    right: 12px;
}

.view_more {
    top: 57px;
}

.img-prd button {
    width: 100%;
    border: 0;
    height: 41px;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 500;
    position: absolute;
    bottom: -61px;
    left: 0;
    background-color: #000000;
    z-index: -1;
    transition: 0.5s;
    cursor: pointer;
}

.content_prod {
    background-color: #fff;
}

.img-prd:hover button {
    bottom: 0;
    z-index: 1;
}

.view_all {
    display: flex;
    justify-content: center;
    /* căn giữa ngang */
    margin: 40px 0;
}

.view_all button {
    width: 234px;
    height: 56px;
    background-color: #db4444;
    border: none;
    color: #fafafa;
    border-radius: 4px;
    padding: 14px 36px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.15);
    justify-content: center;
    text-align: center;
}

.section-divider {
    border: none;
    height: 1px;
    background-color: #e5e5e5;
    margin: 60px 0;
}

.list_category {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    justify-content: space-between;
}

.list_category .item_category {
    width: 170px;
    height: 145px;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.list_category .item_category .img-category {
    font-size: 32px;
}

.list_category .item_category .img-category span {
    font-size: 14px;
    font-weight: 500;
}

.list_category .item_category:hover {
    background-color: #DB4444;
    color: #fff;
    border-color: #DB4444;
}

.view_all_2 {
    display: flex;
    justify-content: center;
    /* căn giữa ngang */
    margin: 0;
}

.view_all_2 button {
    width: 156px;
    height: 56px;
    background-color: #db4444;
    border: none;
    color: #fafafa;
    border-radius: 4px;
    padding: 14px 36px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.15);
    justify-content: center;
    text-align: center;
}

.quang_cao {
    height: 500px;
    width: 1170px;
    margin: auto;
    margin-top: 140px;
    margin-bottom: 90px;
}

.list_product_2 {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.list_product_2 .item {
    width: 25%;
    box-sizing: border-box;
    padding: 0 15px;
    padding-bottom: 60px;
}

.list_product_2 .item .img-prd {
    background-color: #f5f5f5;
}

.list_product_2 .item .img-prd img {
    justify-content: center;
    align-items: center;
    margin: 35px 40px;
}

.content_prod a {
    text-decoration: none;
    color: #000;
}

.color-list {
    display: flex;
    gap: 8px;
    margin-top: 8px;
}

.color-list input {
    display: none;
}

.color {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: var(--c);
    cursor: pointer;
    position: relative;
}

.color-list input:checked+.color::after {
    content: "";
    position: absolute;
    inset: -3px;
    border: 2.5px solid #000;
    border-radius: 50%;
}

.promo {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.promo-big {
    position: relative;
    background: #000;
    border-radius: 8px;
    width: 570px;
    height: 600px;
}

.promo-big img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.promo-right {
    display: grid;
    grid-template-rows: 1fr auto;
    gap: 24px;
}

.promo-wide {
    position: relative;
    background: #000;
    border-radius: 8px;
    overflow: hidden;
    width: 570px;
    height: 284px;
}

.promo-wide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.promo-small-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}

.promo-small_1 {
    border-radius: 8px;
}

.promo-small_1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.promo-small_2 {
    border-radius: 8px;
}

.promo-small_2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.info {
    display: flex;
    justify-content: center;
    gap: 80px;
    margin: 80px 0;
    text-align: center;
}



.infoitem .infoicon {
    width: 80px;
    height: 80px;
    margin: 0 auto;
}

.infoitem .infoicon img {
    width: 100%;
}

.footer {
    background: #000;
    color: #fff;
}

.footer-main {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    padding: 80px 0;

    display: grid;
    grid-template-columns: 2fr 2fr 1.5fr 1.5fr 2fr;
    gap: 40px;
}

.footer-col h4 {
    font-size: 18px;
    margin-bottom: 16px;
}

.footer-col p,
.footer-col a {
    font-size: 14px;
    color: #ccc;
    margin-bottom: 10px;
    display: block;
    text-decoration: none;
}

.footer-col a:hover {
    color: #fff;
}

.subscribe {
    display: flex;
    border: 1px solid #555;
    border-radius: 4px;
    overflow: hidden;
    margin-top: 16px;
}

.subscribe input {
    flex: 1;
    background: transparent;
    border: none;
    color: #fff;
    padding: 10px;
}

.subscribe button {
    background: transparent;
    border: none;
    color: #fff;
    padding: 0 14px;
    cursor: pointer;
}

.app-box {
    display: flex;
    gap: 12px;
    margin: 12px 0;
}

.app-box img {
    max-width: 100%;
}

.social {
    display: flex;
    gap: 16px;
    margin-top: 16px;
}

.social i {
    cursor: pointer;
}

/* signup & login*/

.signup {
    width: 1305px;
    height: 781px;
    margin: auto;
    padding-top: 60px;
    padding-bottom: 140px;
    padding-left: 35px;
    padding-right: 35px;
    display: flex;
}

.signup_image {
    width: 805px;
    height: 781px;
    padding: 0%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 130px;
}

.signup_box,
.signup_login {
    width: 370px;
}

.signup_box h2 {
    margin-bottom: 5px;
}

.signup_box p {
    color: #777;
    margin-bottom: 30px;
}

.signup_box input {
    width: 100%;
    padding: 10px 0;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    font-size: 14px;
}

.signup_box .btn {
    width: 100%;
    padding: 12px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
}

.signup_box .btn-create {
    background: #e44b4b;
    color: #fff;
    margin-bottom: 15px;
}

.signup_box .btn-google {
    background: #fff;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.signup_box .login {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
}

.signup_box .login a {
    text-decoration: none;
    color: #e44b4b;
    font-weight: bold;
}


/*  */
.signup_login h2 {
    margin-bottom: 5px;
}

.signup_login p {
    color: #777;
    margin-bottom: 30px;
}

.signup_login input {
    width: 100%;
    padding: 10px 0;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    font-size: 14px;
}

.signup_login .signup_login_button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.signup_login .btn {
    width: 45%;
    height: 56px;
    margin-right: 80px;
    border: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
}

.signup_login .btn-login {
    background: #e44b4b;
    color: #fff;
}

.signup_login .forget {
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    color: #e44b4b;
    font-weight: bold;
}

/* Register */
.form-group {
    margin: 30px 0px;
}
.form-group input {
        width: 100%;
        height: 50px;
        background: #1f1f1f;
        border: 1px solid #444;
        border-radius: 6px;
        padding: 0 15px;
        color: #fff;
        font-size: 16px;
        box-sizing: border-box;
    }
/* RegisterEnd*/
/**/
.cart_action {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.right_action {
    display: flex;
    gap: 15px;
}

/* tiếp tục mua */
.btn_continue {
    background: #2f2f2f;
    color: white;
}

    .btn_continue:hover {
        background: #444;
    }

/* cập nhật */
.btn_update {
    background: #f5f5f5;
    color: black;
}

    .btn_update:hover {
        background: #ddd;
    }

/* tổng tiền */
.total-cart {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.total_price {
    font-size: 24px;
    font-weight: 600;
    color: white;
}

    .total_price span {
        color: #db4444;
    }

/* thanh toán */
.btn_checkout {
    display: inline-block;
    padding: 14px 30px;
    background: #db4444;
    color: white !important;
    border-radius: 6px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
}

    .btn_checkout:hover {
        background: #b92020;
    }

.btn_delete_all {
    display: inline-block;
    padding: 12px 24px;
    background: #222;
    color: white !important;
    border-radius: 6px;
    text-decoration: none;
    font-size: 15px;
}

    .btn_delete_all:hover {
        background: #444;
    }
/**/

.item_category,
.item_category a,
.item_category span {
    color: #fff;
    text-decoration: none;
}
